AdaFruit Fritzing Library
==========================

A library of parts for [Fritzing](http://fritzing.org/)

Released under CC Attribution Share-Alike

If you would like to use the entire library, then download AdaFruit.fzbz, Adafruit_Feather.fzbz or Adafruit_Raspberry_Pi.fzbz and open it in Fritzing (File | Open... ) You can git clone or DOWNLOAD with the download button or clicking on https://github.com/adafruit/Fritzing-Library/archive/master.zip

If you wish to make it a permanent resident of your Fritzing parts pallete, use
the drop-down menu in the pallette window and choose "Save Bin".

Individual parts files are located in the "parts" folder. Each of these is in 
the form of an .FZPZ file, which is a standard .ZIP file generated by Fritzing.
They contain all the SVG images and the FPZ part file, and can be opened with a 
standard archive utility like 7-Zip (http://www.7-zip.org/)

NOTE: To use the Arduino Shield parts, and other non-0.1" parts, you must turn off 'align to grid' in the
Breadboard view or they will not align with the Arduino.

As of Feb. 2013 a new /dev directory is included which contains the templates 
used in Inkscape (http://www.inkscape.org) to create the parts in this library.
While you are welcome to use these to create your own Fritzing parts, they are 
here solely for educational purposes, and support will not be provided. 

FOR BEST RESULTS: due to a change in the rendering of SVGs in new versions of 
Fritzing, some older parts may not render correctly. For those old parts, we recommend 
using this library with Fritzing v0.7.5

PLEASE NOTE: 

   * While we enthusiastically encourage you to learn from, modify and 
re-share our Fritzing library, we are not accepting unsolicited Fritzing parts 
for inclusion into this repo. 
   * This library is provided for educational purposes only. We do not guarantee correctness of any part!
   * To request Adafruit parts that are currently not in the repository, open up an issue. We'll try to get to it, but no ETA or promises!
   * You can generate your own lovely files with brd2fpz, check out our tutorial at https://learn.adafruit.com/make-beautiful-fritzing-parts-with-eagle2fritzing-brd2svg



Adafruit Industries is a Friend of Fritzing
============================================

Adafruit is proud to announce we are a "Friend of Fritzing". We've been making
 a ton of Fritzing parts with [johngineer](http://www.johngineer.com) and we've donated to Fritzing to 
encourage more development on this amazing project. The Fritzing team just 
sent us over this spiffy badge!

![friendoffritzing](http://www.adafruit.com/adablog/wp-content/uploads/2012/09/friend_of_fritzing-badge-pixelopt.jpg)

Fritzing is an open-source initiative to support designers, artists, 
researchers and hobbyists to work creatively with interactive electronics. 
We are creating a software and website in the spirit of Processing and 
Arduino, developing a tool that allows users to document their prototypes, 
share them with others, teach electronics in a classroom, and to create a 
pcb layout for professional manufacturing. 

Fritzing started out as a publicly funded research project from 2007-2009. 
Since 2010 development has relied on the community of users and supporters. 
Adafruit is not a giant company (yet) but we try our best to support 
communities, orgs, schools, companies, events, people and products that share 
our values & goals. From sponsoring events like the Open hardware summit to 
tools like Fritzing, it's part of our mission to help and celebrate open 
source. If you like Fritzing, please considering supporting them as well!

Subparts Art Attribution
============================================
MicroSD Card holder, ESP-12E module, and Bluefruit LE (MDBT40) art is from PigHixx's lovely diagrams!
http://www.pighixxx.com/
